Subject: Re: [EN] NNCP 7.4.0 release announcement

From: John Goerzen <[email-masked]>
Date: Wed, 21 Jul 2021 15:13:12 -0400

On Wed, Jul 21 2021, Jonathan Lane wrote:

> On Mon, Jul 19, 2021 at 07:57:18PM +0300, Sergey Matveev wrote:
>> NNCP's home page is: http://www.nncpgo.org/
>>
>> Source code and its signature for that version can be found 
>> here:
>>
>>     http://www.nncpgo.org/download/nncp-7.4.0.tar.xz (1153 KiB)
>>     http://www.nncpgo.org/download/nncp-7.4.0.tar.xz.sig
> Is there a plan to get proper SSL certificates for the website? 
> I can't
> access them from either w3m or Firefox on my machine because of 
> trust
> issues.

[ I'm not Sergey... ]  I've noticed the https versions have 
issues, but the links above are plain HTTP ones and work fine for 
me in Firefox, elinks, etc.

- John